@charset "UTF-8";
/* 
Theme Name: Divi Child 
Theme URI: http://dentalimplantsinmelbourne.com.au
Description: Child theme for the Divi
Author: Jo Clarke 
Author URI: http://ec2xl.com/about/] 
Template: Divi       
Version: 0.1.0 
*/
@import url("../Divi/style.css");

#dental-implants-faq h3{color:#ff8406;}
/* #home-slide .et_pb_more_button {font-size: 1.3em; color:#ffffff !important;} */
#green-slide a.et_pb_more_button {opacity: 1.0;  background-color: #FF8B28; font-size: 1.3em; color:#ffffff !important;}
#green-slide a.et_pb_more_button:hover {background-color: #017B81; font-size: 1.3em;}
#orange-slide a.et_pb_more_button {opacity: 1.0;  background-color: #325ecc; font-size: 1.3em; color:#ffffff !important;}
#yellow-slide a.et_pb_more_button {opacity: 1.0;  background-color: #01AFB7; font-size: 1.3em; color:#ffffff !important;}
#yellow-slide a.et_pb_more_button:hover {background-color: #017B81; font-size: 1.3em; color:#000000;}